{
  "justNow": "épp most",
  "secondsAgo": "{{count}} mp-e",
  "minutesAgo": "{{count}} perce",
  "hoursAgo": "{{count}} órája",
  "daysAgo": "{{count}} napja",
  "weeksAgo": "{{count}} hete",
  "monthsAgo": "{{count}} hónapja",
  "yearsAgo": "{{count}} éve"
}
